#! /usr/bin/dh-exec
obj-*/libcollada2gltfConvert.a usr/lib/${DEB_HOST_MULTIARCH}
*.h usr/include/collada2gltf
GLTF/*.h usr/include/collada2gltf/GLTF
JSON/*.h usr/include/collada2gltf/JSON
helpers/*.h usr/include/collada2gltf/helpers
shaders/*.h usr/include/collada2gltf/shaders
convert/*.h usr/include/collada2gltf/convert
assetModifiers/*.h usr/include/collada2gltf/assetModifiers

